/* * Corrects block display not defined in IE6/7/8/9 & FF3 */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{
    display: block;
}
/* * Corrects inline-block display not defined in IE6/7/8/9 & FF3 */
audio,canvas,video{
    display: inline-block;
}

/* Formázások */
body{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}
header{
    height: 100px;
    width: 100%;
    margin-top: 15px;
}
img{
    border: 0;
}
header img{
    width: 100px;
    height: 100px;
}
header hgroup{
    margin-left: 10px;
}
header hgroup, header img{
    float: left;
}
header hgroup h2{
    color: #7fce7d;
    font-size: 28px;
    line-height: 28px;
    margin-bottom: 0;
}
header hgroup h4{
    color: #28b6cc;
    font-size: 14px;
    margin-top: 0;
}
nav{
    height: 40px;
    clear:both;
    margin: 15px 0;
    font-weight: 700;
    border-radius: 10px;
    -moz-border-radius: 10px;
    background-color: #232323;
    behavior: url('css/PIE.htc');
}
nav a:link,nav a:visited,nav a:active{
    display: inline-block;
    padding: 10px 20px;
    color: #bbb;
    text-decoration: none;
}
nav a:hover{
    display: inline-block;
    padding: 10px 20px;
    color: white;
}
nav ul{
    margin: 0;
}
nav ul li{
    display: block;
    float: left;
    margin: 0 20px;
    list-style-type: none;
}
nav ul li:first-child{
    margin: 0;
}
nav ul li:last-child{
}
nav ul li:hover{
    background-color: #28b6cc;
    background-image: linear-gradient(bottom, rgb(25,140,158) 23%, rgb(40,182,204) 50%);
    background-image: -o-linear-gradient(bottom, rgb(25,140,158) 23%, rgb(40,182,204) 50%);
    background-image: -moz-linear-gradient(bottom, rgb(25,140,158) 23%, rgb(40,182,204) 50%);
    background-image: -webkit-linear-gradient(bottom, rgb(25,140,158) 23%, rgb(40,182,204) 50%);
    background-image: -ms-linear-gradient(bottom, rgb(25,140,158) 23%, rgb(40,182,204) 50%);
    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.23, rgb(25,140,158)),
	color-stop(0.5, rgb(40,182,204))
    );
    color: white;
    behavior: url('css/PIE.htc');
}
/*nav form{
    height: 40px;
    width: 200px;
    float: right;
    margin: 9px 10px;
}
nav form input{
    margin: 0;
    color: #bbb;
    padding: 3px 0;
    border: 1px solid #bbb;
    background-color: #232323;
}
nav form button{
    height: 24px;
    width: 24px;
    margin: 0;
    color: #bbb;
    padding: 2px 6px;
    position: absolute;
    border: 1px solid #bbb;
    background-color: transparent;
}*/
footer{
    width: 100%;
    height: 50px;
    color: #bbb;
    clear: both;
    font-family: Tahoma, Geneva, sans-serif;
    background-color: #232323;
    border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-bottom: 4px solid #808080;
    behavior: url('css/PIE.htc');
}
footer p{
    padding: 10px;
    font-size: 12px;
    font-weight: 700;
}
footer p a{
    color: #bbb;
}
#wrapper{
    width: 980px;
    min-height: 700px;
    margin: 0 auto;
}
#maincontent{
    clear: both;
    min-height: 300px;
    border-top: 1px solid #bfbfbf;
}
#maincontent p{
    width: 600px;
    float: left;
}
#maincontent figure img{
    width: 300px;
    float: right;
}
#boxes{
    width: 100%;
    clear:both;
    border-top: 1px solid #bfbfbf;
    margin: 0 auto;
}
#browsers ul{
    float: left;
}
#browsers ul li{
    list-style-type: none;
    padding: 5px 0;
}
#browsers ul li a{
    color: black;
    padding-left: 10px;
    position: absolute;
}
.bcaptxt{
    color: #28b6cc;
    text-transform: uppercase;
}
.colorbox{
    color: white;
    height: 180px;
    width: 310px;
    margin: 15px 0;
    float: left;
    border-radius: 10px;
    -moz-border-radius: 10px;
    font-family: Tahoma, Geneva, sans-serif;
    behavior: url('css/PIE.htc');
}
.colorbox h3{
    margin: 10px auto 6px;
    width: 90%;
    border-bottom: 1px solid white; 
}
.colorbox p{
    width: 90%;
    height: 90px;
    margin: 6px auto;
}
.cbox1{
    background-color: #28b6cc;
}
.cbox2{
    background-color: #41b8a2;
    margin: 15px 25px;
}
.cbox3{
    background-color: #7fce7d;
}
.tovabb{
    height: 30px;
    width: 80px;
    display: block;
    float: right;
    margin: 0 10px;
    background-color: white;
    background-image: linear-gradient(bottom, rgb(207,207,207) 32%, rgb(255,255,255) 75%);
    background-image: -o-linear-gradient(bottom, rgb(207,207,207) 32%, rgb(255,255,255) 75%);
    background-image: -moz-linear-gradient(bottom, rgb(207,207,207) 32%, rgb(255,255,255) 75%);
    background-image: -webkit-linear-gradient(bottom, rgb(207,207,207) 32%, rgb(255,255,255) 75%);
    background-image: -ms-linear-gradient(bottom, rgb(207,207,207) 32%, rgb(255,255,255) 75%);
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.32, rgb(207,207,207)),
            color-stop(0.75, rgb(255,255,255))
    );
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    box-shadow: 1px 1px 3px 2px black;
    -moz-box-shadow: 1px 1px 3px 2px black;
    -webkit-box-shadow: 1px 1px 3px 2px black;
    behavior: url('css/PIE.htc');
}
.tovabb a{
    color: #232323;
    position: absolute;
    padding: 5px 15px;
    text-decoration: none;
}